### Method

# Gimp Path bezier_stroke_lineto

since: 2.4

#### Declaration [src]

    gboolean
    gimp_path_bezier_stroke_lineto (
      GimpPath* path,
      gint stroke_id,
      gdouble x0,
      gdouble y0
    )

#### Description [src]

Extends a bezier stroke with a lineto.

Extends a bezier stroke with a lineto.

Available since: 2.4

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

`x0`

  Type: `gdouble`

  The x-coordinate of the lineto.

`y0`

  Type: `gdouble`

  The y-coordinate of the lineto.

#### Return value

Type: `gboolean`

TRUE on success.